Web lists-archives.com

Bug#923227: ITP: libpam-rfid -- Pluggable Authentication Module for hardware authentication via RFID




Package: wnpp
Severity: wishlist
Owner: Philipp Meisberger <team@xxxxxxxxxxxxxxx>

* Package name    : libpam-rfid
  Version         : 1.4
  Upstream Author : Philipp Meisberger <team@xxxxxxxxxxxxxxx>
* URL             : https://github.com/philippmeisberger/pam-rfid
* License         : D-FSL
  Programming Lang: Python
  Description     : Pluggable Authentication Module for hardware authentication via RFID

A 125kHz UART compatible RFID reader is required to use this module. The reader must be compatible with the EM4100 protocol. PAM RFID was developed with the RDM6300 RFID reader.

This package is a good addition to Debian since there seems no such package. Easy to configure. The package is no dependency for other packages. I am looking for a sponsor.

Regards,
Philipp Meisberger